.pageContent {
	color: #818181;
	font-size: 8pt;
	font-family: Tahoma;
	padding-top: 10px;
}
.pageContenta {
	color: #FFFFFF;
	font-size: 8pt;
	font-family: Tahoma;
}
.company {
	font-size: 9pt;
	font-family: Arial;
	color:#FFFFFF;
	font-weight:bold;
	text-align: left;
}
.slogan {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-align: left;
}
.slogan2 {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding: 20px;
}
.copyright {
	color: #ffffff;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
/*main menu*/
.tmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	padding-right: 12px;
	font-weight: normal;
	text-transform: uppercase;
}
.tmenu1 {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: underline;
	text-align: left;
	padding-right: 12px;
	font-weight: normal;
	text-transform: uppercase;
}
.tmenuicon {
	text-align: right;
	padding-left: 24px;
}
.tmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
}
/*submenu*/
.smenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	padding-right: 6px;
}
.smenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
}
.smenub {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: underline;
}
.bmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:none;
	text-align: left;
	padding-right: 8px;
}
.bmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:none;
}
.bmenub {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:underline;
}
/* content */
.text-header {
	font-size: 12pt;
	font-family: Arial;
	color: #575757;
	font-weight: bold;
	padding-right: 4px;
}
.icon
{
	padding-bottom: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.iconleft
{
	padding-right: 10px;
	text-align: right;
	padding-left: 20px;
}
.iconfoot
{
	padding-right: 5px;
	padding-left: 5px;
}




.img_space_1_1_1_1_1 {  width:10; height:8; }
.img_textright2 {  width:25; height:26; }


.img_textright {  width:25; height:50; }
.img_space_1_1_1 {  width:10; height:10; }

.img_textleft3 {  width:83; height:26; }
.img_space_1_1_1_1 {  width:60; height:1; }
.img_subicon {  width:9; height:7; }
.img_left {  width:201; height:61; }

.img_space_1_1 {  width:20; height:50; }
.img_subline {  width:165; height:13; }
.img_sub3 {  width:201; height:21; }
.img_space_1 {  width:100; height:40; }
.img_space {  width:72; height:1; }


.img_textleft_1 {  width:83; height:53; }
.img_text_icon {  width:17; height:19; }
.img_logo_cssclass1 { border:0;}
